[Settings]
AuthorName=
AuthorEmail=
Language=Русский (Russian)
RTLReading=0
CrashRptVersion=1300

[MainDlg]
DlgCaption=Отчет об ошибке
HeaderText=%s прекратил работу
SubHeaderText=Пожалуйста, отправьте нам этот отчет (размер %s), чтобы помочь исправить ошибку.
WhatDoesReportContain=Что содержится в отчете?
ProvideAdditionalInfo=Предоставить дополнительные сведения (рекомендуется)
YourEmail=Ваш E-mail:
DescribeProblem=Опишите в нескольких словах, какие действия привели к ошибке:
MyConsent=Нажав на кнопку "Отправить отчет", я подтверждаю, что я ознакомлен(а) с его содержимым и согласен(на) с условиями Политики конфиденциальности.
MyConsent2=Нажав на кнопку "Отправить отчет", я подтверждаю, что я ознакомлен(а) с его содержимым.
PrivacyPolicy=Политика конфиденциальности
InvalidEmailCaption=Неправильный E-mail
InvalidEmailText=Пожалуйста, укажите правильный E-mail адрес, например, name@hotmail.com.
SendReport=Отправить отчет
CloseTheProgram=Закрыть программу
RestartApp=Перезапустить %s после закрытия данного окна.
OtherActions=Другие действия...
SendReportLater=Закрыть программу и напомнить мне позже

[DetailDlg]
DlgCaption=Содержимое отчета об ошибке
DoubleClickAnItem=Дважды щелкните на названии файла, чтобы открыть его.
FieldName=Имя
FieldDescription=Описание
FieldSize=Размер
Preview=Просмотр
PrivacyPolicy=Политика конфиденциальности
Close=Закрыть
Export=Экспорт...
NoDataToDisplay=Нет данных для отображения
PreviewAuto=Авто
PreviewText=Текст
PreviewHex=Hex
PreviewImage=Изображение
Encoding=Кодировка текста
DescCrashDump=Минидамп ошибки
DescXML=XML описание ошибки
DescScreenshot=Снимок экрана
DescRegKey=Дамп ключа реестра
           
[ProgressDlg]
DlgCaption=%s - Отправка отчета об ошибке
DlgCaption2=%s прекратил работу
DlgCaptionExport = %s - Экспорт отчета об ошибке
CollectingCrashInfo=Подготовка данных для отчета об ошибке...
CompressingFiles=Сжатие файлов отчета об ошибке...
StatusText=Идет отправка отчета (попытка %d из 3)...
ConfirmLaunchEmailClient=Отчет об ошибке может быть отправлен с помощью Вашей почтовой программы (%s).\nНажмите OK, чтобы запустить почтовую программу, или нажмите Отмена, чтобы отказаться.
CompletedWithErrors=Не удалось отправить отчет. Нажмите кнопку Закрыть.
ExportedWithErrors=Экспорт завершен с ошибками. Нажмите кнопку Закрыть.
CopySelectedLines=Копировать выделенные строки
CopyTheWholeLog=Копировать лог целиком
Cancel=Отмена
Cancelling=Отменяется...
Close=Закрыть

[ResendDlg]
DlgCaption=%s - отправить отчеты об ошибках
BalloonCaption=%s - Отчеты об ошибках 
BalloonText=В приложении %s недавно происходили ошибки. Щелкните, чтобы отправить отчеты об ошибках сейчас.
ColumnCreationDate=Дата создания
ColumnSize=Размер
ColumnStatus=Статус
ClickForDetails=Дважды щелкните элемент списка для просмотра его содержимого.
SelectedSize=Выбрано файлов: %d. Суммарный размер: %s.
SendNow=Отправить сейчас
ShowLog=Показать лог
MyConsent=Нажав на кнопку "Отправить ceйчас", я подтверждаю, что я ознакомлен(а) с содержимым выбранных файлов и согласен(на) с условиями Политики конфиденциальности.
MyConsent2=Нажав на кнопку "Отправить сейчас", я подтверждаю, что я ознакомлен(а) с содержимым выбранных файлов.
SendNow=Отправить сейчас
PopupShow=Открыть
PopupExit=Выход
PopupRemindLater=Закрыть это окно, но напомнить мне позже
PopupNeverRemind=Закрыть это окно и больше не напоминать
CurrentAction=Текущее действие:
StatusPending=Ожидание
StatusInProgress=Отправка...
StatusSucceeded=Успешно
StatusFailed=Неудача
DeliveryingReports=Идет отправка отчетов об ошибках...
DeliverySucceeded=Отчеты об ошибках были доставлены.
DeliveryFailed=Некоторые отчеты об ошибках не были доставлены.
SelectAll=Выделить все
DeselectAll=Убрать выделение со всех
DeleteSelected=Удалить выбранные
DeleteAll=Удалить все